/* body{
    
} */
main{
    margin-top: 70px;
    padding: 4rem 0px;
}
.cards{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* grid-gap: 2rem; */
}  
.card-singles{
    width: 250px;
    height: 100px;
    background: #FFFFFF;
    box-shadow: 0px 3.5px 5.5px rgba(0, 0, 0, 0.02);
    border-radius: 15px;
   
}


.card-singles .sub-title{ 
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #B3B5C8; 
    text-align: right;
}
.card-singles .numbers{
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height:39px;
    color: #163314;
}
.diagram{ 
    width: 96px;
    height: 96px;
}
.stop-watch{
    width: 96px;
    height: 96px;
}
.leave{
    width: 96px;
    height: 96px;
}
.present{
    width: 96px;
    height: 96px;
}


